<?php
declare (strict_types = 1);

namespace app\common\model;

use think\Model;

/**
 * @mixin \think\Model
 */
class FormTemplate extends BaseModel
{
    
    public function item()
    {
        return $this->hasMany(FormTemplateItem::class,'template_id','id');
    }
    
}
